.balloon-content-marker{
    cursor: pointer;
}
.contacts-map .balloon-content{
    display: none;
}
.contacts-map .balloon-content.active{
    display: block;
}
@media (min-width: 829.98px) {
    .contacts-map .balloon-content {
        min-height: 212px;
    }
}
@media (max-width: 829.98px) {
  .contacts-map .balloon-content {
      left: calc(0% - 160px) !important;
      top: 35px;
  }
}
.index-dealers__title{
    cursor: pointer;
}
